RubyGems Navigation menu

discourse_api 2.0.1

Discourse API

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.0.1 - June 09, 2023 (53.5 KB)
  2. 2.0.0 - May 26, 2023 (53.5 KB)
  3. 1.1.0 - July 05, 2022 (53.5 KB)
  4. 1.0.0 - May 02, 2022 (53 KB)
  5. 0.48.1 - April 13, 2022 (53 KB)
Show all versions (79 total)

Runtime Dependencies (4):

Development Dependencies (11):

bundler ~> 2.0
guard ~> 2.14
guard-rspec ~> 4.7
rake >= 12.3.3
rb-inotify ~> 0.9
rspec ~> 3.4
simplecov ~> 0.11
syntax_tree ~> 6.1.1
webmock ~> 3.0

Owners:

Pushed by:

Authors:

  • Sam Saffron, John Paul Ashenfelter, Michael Herold, Blake Erickson

SHA 256 checksum:

aff388a417c04b25606a76d2cf63664781c240e567dd6e87d72ea54e0d0841ba

Total downloads 3,031,223

For this version 13,491

License:

MIT

Required Ruby Version: >= 2.7.0

Links: